### Method

# WebKit2WebExtension DOMDocument get_doctype

deprecated: 2.22

#### Declaration [src]

    WebKitDOMDocumentType*
    webkit_dom_document_get_doctype (
      WebKitDOMDocument* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMDocument:doctype`

#### Return value

Type: `WebKitDOMDocumentType`

A `WebKitDOMDocumentType`.

The data is owned by the instance.